
* INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.

* NOMBRE DEL ARCHIVO: Agregados_Comercio2014 .

* TEMA: Variables Macro.

* FUENTE: Encuestas de Comercio 2014 (Empalme con la serie histrica).

* ULTIMA ACTUALIZACION: 08 de Junio  del 2016.


***PRODUCCIN***.

COMPUTE prodtota= sum.1(proartve, venartst, ingxserv, oingxser,  varexisbt, varexism, -comnmerc).
VARIABLE LABELS prodtota 'PRODUCCIN TOTAL'.
FORMATS prodtota (F15.0).
VARIABLE LEVEL prodtota (SCALE).


****CONSUMO INTERMEDIO***.
COMPUTE consint= sum.1(matprima, repacces, envembal, gasopera, otrgasop, -varexisci).
VARIABLE LABELS consint 'CONSUMO INTERMEDIO'.
FORMATS consint (F15.0).
VARIABLE LEVEL consint (SCALE).
EXECUTE.


****VALOR AGREGADO***.

COMPUTE valag=sum.1(prodtota, -consint).
VARIABLE LABELS valag 'VALOR AGREGADO'.
FORMATS valag (F15.0).
VARIABLE LEVEL valag (SCALE).
EXECUTE.


***TOTAL REMUNERACIONES***.

COMPUTE	totremun=	sum.1(suesalar, otraremu, sobresue, parutili, subfamil, indemniza, apopiess, fonreser).
VARIABLE LABELS totremun 'TOTAL REMUNERACIONES'.
FORMATS totremun (F15.0).
VARIABLE LEVEL totremun (SCALE).
EXECUTE.


***TOTAL DE PERSONAL OCUPADO***.

COMPUTE	totalpeoc=	sum.1(pstotalpeoc, tftotalpeoc, tegtotalpeoc, ototalpeoc,  etotalpeoc).
VARIABLE LABELS totalpeoc 'TOTAL PERSONAL OCUPADO'.
FORMATS totalpeoc (F15.0).
VARIABLE LEVEL totalpeoc (SCALE).
EXECUTE.		

***FORMACIN BRUTA DE CAPITAL***.

COMPUTE  fbkf_1= sum.1(totadquisi, -totdispos).
VARIABLE LABELS fbkf_1 'FORMACIN BRUTA DE CAPITAL FIJO'.
FORMATS fbkf_1 (F15.0).
VARIABLE LEVEL fbkf_1 (SCALE).
EXECUTE.

COMPUTE  fbk = sum.1(fbkf_1, totexi).
VARIABLE LABELS fbk 'FORMACIN DE CAPITAL FIJO "total de activos fijos menos ventas + total existencia mp, mercaderia y product terminados y procesos"'.
FORMATS fbk (F15.0).
VARIABLE LEVEL fbk (SCALE).
EXECUTE.

****DESCRIPTIVOS DE LAS VARIABLES**.


DESCRIPTIVES VARIABLES prodtota consint valag totremun totalpeoc fbk
/STATISTICS=SUM.



